﻿@model Appointments2.Prescription

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Prescription</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Directions)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Directions)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Quantity)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Quantity)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Doctor_ID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Doctor_ID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Medication_ID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Medication_ID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Patient_ID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Patient_ID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Appointment_ID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Appointment_ID)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
